Author Topic: Help needed on reliable sources.list on LMCE 8.10  (Read 991 times)

Roman

  • Regular Poster
  • **
  • Posts: 43
    • View Profile
Help needed on reliable sources.list on LMCE 8.10
« on: November 18, 2011, 11:24:49 am »
Hi Community!

I would be very thankful if you can post a reliable and workable sources.list for LMCE 8.10 for me.

Doing a "apt-get update" on my core/hybrid results in doing an update but always brings messages of having double repositories and errors getting content from the repositories.
I will post later this day my sources.list.
In the meantime I would be very thankful to get some hints and helping hands on this topic from you.

thank you and very best regards
Roman

b4rney

  • Guru
  • ****
  • Posts: 454
    • View Profile
Re: Help needed on reliable sources.list on LMCE 8.10
« Reply #1 on: November 18, 2011, 12:50:32 pm »
Hi Roman,

I think it is the same as listed on the wiki page under 'Internet Installation':
http://wiki.linuxmce.org/index.php/Installing_0810

Having said that I do get the same error messages, but it doesn't seem to cause any problems for me.
Barney

Roman

  • Regular Poster
  • **
  • Posts: 43
    • View Profile
Re: Help needed on reliable sources.list on LMCE 8.10
« Reply #2 on: November 23, 2011, 09:58:15 pm »
Ok, finaly I made it to copy my sources.list here from LMCE 8.10

deb file:/usr/pluto/deb-cache/ ./
deb http://debian.slimdevices.com/ stable  main
deb http://deb.linuxmce.org/ubuntu/ intrepid  beta2
deb http://old-releases.ubuntu.com/ubuntu/ intrepid  main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ intrepid-security  main restricted multiverse universe
deb http://old-releases.ubuntu.com/ubuntu/ intrepid-updates  main restricted multiverse universe
deb http://packages.medibuntu.org/ intrepid  free non-free
deb-src http://old-releases.ubuntu.com/ubuntu/ intrepid  main restricted multiverse universe
deb-src http://old-releases.ubuntu.com/ubuntu/ intrepid-security  main restricted multiverse universe
deb-src http://old-releases.ubuntu.com/ubuntu/ intrepid-updates  main restricted multiverse universe
deb http://archive.ubuntu.com/ubuntu/ intrepid  main universe multiverse
deb http://archive.ubuntu.com/ubuntu/ replacements_debian  main
deb http://archive.ubuntu.com/ubuntu/ main  main non-free contrib
deb http://deb.linuxmce.org/ubuntu/ 20dev_ubuntu  main


Is this the correct and reliable one?

Thank you and best regards
Roman

PaulH

  • Regular Poster
  • **
  • Posts: 24
    • View Profile
Re: Help needed on reliable sources.list on LMCE 8.10
« Reply #3 on: November 24, 2011, 06:21:11 pm »
To my understanding, if you had used the LMCE8.10Final version, you don't have to apt-get update/upgrade at the installation.
2 weeks ago I had the same problem when I installed 8.10Final with apt-get update/upgrade. I had very good success with
installtion without going into update/upgrade.

posde

  • Administrator
  • LinuxMCE God
  • *****
  • Posts: 2962
  • Wastes Life On LinuxMCE Since 2007
    • View Profile
    • My Home
Re: Help needed on reliable sources.list on LMCE 8.10
« Reply #4 on: November 24, 2011, 06:52:36 pm »
During the running of the install, the install process itself is upgrading packages to the latest and greatest.

The sources.list won't cause fatal failures. You might receive a 404 or something, but that's nothing to write home about.

Roman

  • Regular Poster
  • **
  • Posts: 43
    • View Profile
Re: Help needed on reliable sources.list on LMCE 8.10
« Reply #5 on: November 24, 2011, 11:07:01 pm »
ok, so my sources.list ir correct and I can ignore the error messages.
Thats good news ;-)

So I guess we can close this thread.
thank you and best regards
Roman